
Xorg.silverpeas.components.whitepages.model.SilverCard#getDescription()Ljava/lang/String;p
fwhitePages/whitePages-library/src/main/java/org/silverpeas/components/whitepages/model/SilverCard.javaa a("1*!
1b b("
b b(
""B97
5org.silverpeas.components.whitepages.model.SilverCardH